Reply To: Wyse Winterm V90 firmware help please!

#9509
thinkthin
Member
  • Total Post: 1686
  • Jacked into The Matrix
  • ★★★★★★

Hi Sydbourn,

That looks like the wrong firmware – see the “9V90” this is for the older V90.

You will need the V90L firmware and load it up as a “9V92”. Also make sure you are using the latest WSI v 1.1.4,

Nearly there!

-TT